Subject: Re: [ntpwg] [Technical Errata Reported] RFC5905 (4504)

From: Brian Haberman <[email-masked]>
Date: Mon, 14 Dec 2015 10:17:13 -0500

All,

On 10/20/15 5:29 AM, Miroslav Lichvar wrote:
> On Fri, Oct 16, 2015 at 10:26:25AM -0400, Danny Mayer wrote:
>> I agree with Greg. If there is a clarification/correction to be made it
>> should be the last minute of the current *UTC* month. The leap second is
>> inserted/deleted based on UTC time and not local time.
> 
> Clarification that leap seconds are inserted in the last UTC minute of
> the month and not local time could be helpful.
> 
> As for extending the interval covered by the Leap Indicator in NTP
> packets, I think it should wait until NTPv5 to not break
> compatibility.
> 

If we can agree on the correct textual change, I can update the
description in the erratum.

Brian

_______________________________________________
ntpwg mailing list
[email-masked]
http://lists.ntp.org/listinfo/ntpwg